
/* HF Resources  */


.hflogodiv-text-bottom, .hflogodiv-text-top {
	display:block;
	clear:both;
}
#resources-header {
width: 90%;
margin: auto;
max-width: 1220px;margin-top: 20px;
}
#hflogodiv-logo {
	float: left;
max-width: 600px;
}
#hflogodiv-logo img {
max-width: 100%;
}
#hflogodiv-text {
	float:left;margin-left: 20px;
}
.hflogodiv-text-top {
	font-size: 2em;
margin-top: 40px;
}
.hflogodiv-text-bottom {
font-size: 1.6em;
margin-top: 15px;
}
#resourcespage-top-menu {
	text-align:right;
	
}
#resourcespage-top-menu a {
	font-size:1.3em;
	text-decoration:none;
	margin:0 10px;font-weight: bold;
border-right: 2px solid !important;
padding-right: 30px;
	
	
}
#resourcespage-top-menu a.last {
border:0 !important;
	
	
}
footer img {
	max-width: 120px !important;
}
.page-id-6872 .entry-title {
	display:none;
}
.entry-title {
	padding-top:20px;
}
.entry-content {
    clear: both;
    padding-top: 20px;
}	
#primary {
width: 90%;
margin: auto;
max-width: 920px;
float: none;
}
.page-id-6872 #primary {
width: 90%;
margin: auto;
max-width: 1220px;
float: none;
}
.socialize-in-button-vertical {
    float: none;
}
.fa {

    margin: 5px;
    color: #939393;
}
.socialize-in-content-left {
float: none;
position: absolute;
right: 10%;margin-top:-190px;
}
.page-id-6872 .socialize-in-content-left {
float: none;
position: absolute;
right: 10%;
margin-top:-130px;
}
#footerlink {
text-align: center;
margin: 0 0 10px;
}